<?xml version="1.0" standalone="yes"?> 
<!-- 
     Copyright (c) 2005, Symbian Software Ltd. All Rights Reserved
--> 
<backup_registration> 
<!-- 
   <passive_backup base_backup_only="yes">
      <include_directory name = "C:\DCIM"/>
   </passive_backup>
   <restore requires_reboot = "no"/>
--> 
   <proxy_data_manager SID="0x10202BE9" /> 
</backup_registration>
